/* CSS Document */

/*mv*/
	#mv { background: url("../images/agreement/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -157px 0 0 -142px; }

	.p_box { margin: 0 auto 70px; }

	.p_box h4 { background: url("../images/mark.svg") left center no-repeat; height: 26px; 
		line-height: 26px; padding-left: 35px; font-size: 22px; margin: 65px 0 15px; color: #355e0d; }
	.p_box h4.ttlt { background: none; height: 26px; 
		line-height: 26px; padding-left: 35px; font-size: 18px; margin: 45px 0 15px; color: #355e0d; }
	.p_box h5 { line-height: 26px; margin-bottom: 18px; font-size: 16px; 
		border-bottom: #4f682c 1px dashed; }
	.p_box h5:before { content: "●"; color: #355e0d; font-size: 12px; display: inline-block; 
		padding-right: 5px; }
	.p_box p { font-size: 14px; line-height: 24px; padding-left: 25px; font-weight: bold; }
	.p_box ul { font-size: 14px; line-height: 24px; padding-left: 50px; /*margin-top: 20px;*/
		font-weight: bold; }
	.p_box li { list-style: decimal; }
	/*lsn...list-style:none*/
	.p_box ul.lsn { padding-left: 25px; }
	.p_box ul.lsn li { list-style: none; } 
	/*udl...underline*/
	.p_box ul.udl li span { display: inline-block; width: 100%; border-bottom: #231815 1px solid; }
	.p_box ul.udl li ul li { border-bottom: none; }
	.p_box li ul { padding-left: 0; margin-top: 0; }
	.p_box li ul li { list-style: none; }
	.p_box p.udl { border-bottom: #231815 1px solid; margin-bottom: 15px; margin-left: 60px; padding-left: 0; }
	.p_box li ul table { margin-left: 25px; }
	.p_box li ul table th { padding-right: 60px; }
	table.ttable { border-collapse: collapse; border-top: #e1d5c6 1px solid; width: 1175px;
		margin-bottom: 5px;  margin-left: 25px;}
	table.ttable th,table.ttable td { border-right: #e1d5c6 1px solid; border-bottom: #e1d5c6 1px solid; 
		font-size: 14px; line-height: 22px; padding: 10px; vertical-align: middle; }
	table.ttable td { padding-left: 30px; }
	table.ttable th:last-child,table.ttable td:last-child { border-right: none; }
	table.ttable tr:first-child th,table.ttable2 th { background: rgba(152,98,0,0.1); }
	/*p.plead { border-bottom: #D6D6D6 1px solid; padding: 0 0 15px 60px; }*/
	section.cb { padding: 70px 0; }
	section.cb h4 { background: url("../images/agreement/mark.svg") left center no-repeat;  
		padding-left: 35px; font-size: 22px; margin: 0 0 25px; color: #355e0d;
		border-bottom: #4f682c 1px dashed; padding-bottom: 12px; }
	section.cb p { font-size: 14px; line-height: 24px; padding-left: 25px; font-weight: bold; }
	section.cb table.ttable { width: 456px; }
